/*
 Theme Name:   Responsive Child
Theme URI: http://cyberchimps.com/responsive-theme/
 Description:  Responsive child  Theme
 Author:       Prity Thakur
 Author URI:   http://example.com
 Template:     responsive
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Responsive-child
*/
@import(url:"../responsive/style.css");


@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src: url('fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.otf')  format('opentype'),
	     url('fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.woff') format('woff'), url('fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.ttf')  format('truetype'), url('fonts/BrandonGrotesque-Bold/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Regular';
  src: url('fonts/BrandonGrotesque-Regular/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/BrandonGrotesque-Regular/BrandonGrotesque-Regular.otf')  format('opentype'),
	     url('fonts/BrandonGrotesque-Regular/BrandonGrotesque-Regular.woff') format('woff'), url('fonts/BrandonGrotesque-Regular/BrandonGrotesque-Regular.ttf')  format('truetype'), url('fonts/BrandonGrotesque-Regular/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Papyrus-Regular';
  src: url('fonts/Papyrus-Regular/Papyrus-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Papyrus-Regular/Papyrus-Regular.woff') format('woff'), url('fonts/Papyrus-Regular/Papyrus-Regular.ttf')  format('truetype'), url('fonts/Papyrus-Regular/Papyrus-Regular.svg#Papyrus-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#logo a {   font-family: 'Papyrus-Regular';

color:white;  }

h2.entry-title.post-title {
color: #619356;
  font-family: 'Papyrus-Regular';
}
h2.entry-title.post-title a {
 font-family: 'Papyrus-Regular';
color: #619356;
}
.post-entry h2 { color:#619356; font-family: 'Papyrus-Regular'; }

.menu {
background-image: -webkit-gradient(linear, left top, left bottom, from(#619356 ), to(#95A380));
background-image: -webkit-linear-gradient(top, #619356 , #95A380);
background-image: -moz-linear-gradient(top, #619356 , #95A380);
background-image: -ms-linear-gradient(top, #619356 , #95A380);
background-image: -o-linear-gradient(top, #619356 , #95A380);
background-image: linear-gradient(top, #619356 , #95A380);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#619356 , endColorstr=#95A380);
}
ul.menu li.current_page_item a {
background-color: #619356;
}
.menu a:hover {
color: #FFF;
background-color: #619356;
background-image: -webkit-gradient(linear, left top, left bottom, from(#406638), to(#619356));
background-image: -webkit-linear-gradient(top, #406638, #619356);
background-image: -moz-linear-gradient(top, #406638, #619356);
background-image: -ms-linear-gradient(top, #406638, #619356);
background-image: -o-linear-gradient(top, #406638, #619356);
background-image: linear-gradient(top, #406638, #619356);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#406638, endColorstr=#619356);
}

#content-search h1 {
font-family: 'BrandonGrotesque-Regular';
margin-top: 0.5em;
margin-bottom: 0.5em;
font-size: 2.625em;
}
.title-404 {
color: #619356;
}

.post-entry h3 {
font-family: 'BrandonGrotesque-Regular';
color: #619356;  }

.post-entry h3 span {

color: #619356 !important;  }

#logo  { width:100%;  }